WIN7远程桌面连接--发生身份验证错误。要求的函数不受支持

  • 内容
  • 评论
  • 相关
1.WIN7远程桌面连接–“发生身份验证错误。要求的函数不受支持”

最近WIN7升级补丁后发现远程桌面无法连接了,报“发生身份验证错误。要求的函数不受支持”的错误:

1.png

2.解决办法:
开始菜单->运行gpedit.msc 打开配置项:计算机配置>管理模板>系统>凭据分配>加密Oracle修正(可能是英文如下图) 选择启用并选择易受攻击(可能是英文如下图),配置保存后即可解决问题。

2.png3.png

3.有的可能显示如下图:

44.png


本文标签:

版权声明:若无特殊注明,本文皆为《菜鸟站长》原创,转载请保留文章出处。

本文链接:WIN7远程桌面连接--发生身份验证错误。要求的函数不受支持 - http://wziyi.net/?post=175

发表评论

电子邮件地址不会被公开。 必填项已用*标注

福利广告